GETMatch statistics
Team statistics of one match, one entry per team.
/v2.2/stats/ with t=match
Try it in the interactive referenceAll Statistics operations
Request
GET /v2.2/stats/?user=USER&token=TOKEN&t=match&id=2589310- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | Resource ID: league ID for league, season ID for season, team ID for team, player ID for player, match ID for match. | 1005 |
Example response
{
"data": [
{
"team_id": 20,
"passes": {
"total": 14,
"accurate": 0.67,
"percentage": 67
},
"fouls": 5,
"injuries": 2,
"corners": 4,
"offsides": 0,
"shots_total": 22,
"shots_on_target": 6,
"shots_off_target": 11,
"shots_blocked": 5,
"possessiontime": null,
"possessionpercent": 26,
"yellowcards": 1,
"yellowredcards": 0,
"redcards": 0,
"substitutions": 5,
"goal_kick": 16,
"goal_attempts": 10,
"free_kick": 14,
"throw_in": 13,
"ball_safe": 76,
"goals": 4,
"penalties": 0,
"attacks": 58,
"dangerous_attacks": 23
},
{
"team_id": 12,
"passes": {
"total": 8,
"accurate": 0.88,
"percentage": 88
},
"fouls": 11,
"injuries": 0,
"corners": 7,
"offsides": 0,
"shots_total": 16,
"shots_on_target": 6,
"shots_off_target": 9,
"shots_blocked": 1,
"possessiontime": null,
"possessionpercent": 74,
"yellowcards": 3,
"yellowredcards": 0,
"redcards": 0,
"substitutions": 3,
"goal_kick": 8,
"goal_attempts": 13,
"free_kick": 7,
"throw_in": 25,
"ball_safe": 83,
"goals": 3,
"penalties": 0,
"attacks": 117,
"dangerous_attacks": 70
}
],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 2,
"total": 2,
"msg": ""
}
}